Bug 1650330 - Print to File using "Handouts" document layout results in incorrect ordering
Summary: Print to File using "Handouts" document layout results in incorrect ordering
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 29
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 21:05 UTC by Jeff Turkstra
Modified: 2019-11-27 19:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 19:56:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Jeff Turkstra 2018-11-15 21:05:17 UTC
Description of problem:
When printing to file using the "Handouts" option with Order "Left to right, then down", the ordering of slides on the page is:
1 3
5 2
4 6

If you choose, instead, "Top to bottom, then right" the order is:
1 2
3 4
5 6

Which is still wrong according to the description, but at least it's what I'm looking for.

Version-Release number of selected component (if applicable):
libreoffice-impress-6.1.2.1-3.fc29.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open a presentation
2. Click "File"
3. Click "Print..."
4. Select "Print to File..." as Printer
5. Select "Handouts" as Document
6. Select "Left to right, then down" as order
7. Type in a file name (PDF)
8. See the fun

Actual results:
the ordering of slides on the page is:
1 3
5 2
4 6

Expected results:
the ordering of slides on the page should be:
1 2
3 4
5 6

Comment 1 Ben Cotton 2019-10-31 20:30:01 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2019-11-27 19:56:06 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.